Thanks for your help. I just used Instant Rails 2.0 for developing.
Mongrel and Sqlite.
-- 
Posted via http://www.ruby-forum.com/.